Subject: Re: bug#5655: incorrect paths for crt1.o, crtn.o, etc.

From: Dan Nicolaescu <[email-masked]>
Date: Sat, 24 Apr 2010 15:26:10 -0400

Glenn Morris <[email-masked]> writes:

> I have added a --with-crt-dir configure option to the trunk.
> (It is only used by amdx86-64 and ibms390x GNU/Linux builds.)

It looks like the FreeBSD code in amdx86-64.h is now the same as the #else code.
Can they be unified?